<resources>
    <string name="confide_title">即时倾诉</string>
    <string name="confide_video_wifi_tip">当前处于非wifi环境下，播放会消耗流量，确定继续播放？</string>
    <string name="confide_tip">提示</string>
    <string name="confide_tip_remain_time">(剩余%s)</string>
</resources>
